body {
  background-color: #EAF6F6;
  color: #40514E;
  margin: 0;
  text-align: center;
  font-family: 'Merriweather', serif;
}

h1:hover {
  color: dimgrey;
}

h1 {
  font-size: 3.125rem;
  color: #66BFBF;
  margin-top: 50px auto 0 auto;
  font-family: 'Lobster', cursive;
}

h2:hover {
  color: dimgrey;
}

h2 {
  color: #11999E;
  font-size: 1.5rem;
  font-family: 'Playfair Display', serif;
}

h3 {
  color: #11999E;
  font-family: 'Playfair Display', serif;
}

p {
  line-height: 2;
}

.menu-nav ul {
  font-weight: bold;
  text-transform: uppercase;
  display: flex;
  justify-content: space-between;
  position: relative;
  left: 0;
  padding-right: 800px;
  list-style: none;
}

.menu-nav a {
  position: relative;
  left: 1px;
  color: #66BFBF;
  margin-top: 10px;
  text-decoration: none;
}

.menu-nav a:hover {
  color: grey;
}

.top-container {
  position: relative;
  padding: 100px;
}

.bottom-cloud {
  position: absolute;
  left: 250px;
  bottom: 250px;
}

.bottom-container {
  background-color: #11999E;
  color: white;
  padding: 30px;
  margin: 0;
}

.footer-link {
  text-decoration: none;
  color: lightgreen;
  font-weight: bold;
  margin: 10px 20px;
}

.footer-link:hover {
  color: #EAF6F6;
}

.top-cloud {
  position: absolute;
  right: 300px;
  top: 40px;
}

.mountain {
  padding: 5px;
}

span {
  font-size: 2.5rem;
  font-weight: normal;
  font-family: 'Great Vibes', cursive;
}

.skill-row {
  width: 50%;
  margin: 100px auto 100px auto;
  text-align: left;
  line-height: 2;
}

.lap-img {
  width: 25%;
}

.resp-img {
  width: 25%;
  float: left;
  margin-right: 30px;
}

.web-img {
  width: 25%;
  float: right;
  margin-left: 30px;
}

.BUTTON {
  background: #11999E;
  background-image: -webkit-linear-gradient(top, #11999E, #11999E);
  background-image: -moz-linear-gradient(top, #11999E, #11999E);
  background-image: -ms-linear-gradient(top, #11999E, #11999E);
  background-image: -o-linear-gradient(top, #11999E, #11999E);
  background-image: -webkit-gradient(to bottom, #11999E, #11999E);
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  color: #FFFFFF;
  font-family: Times New Roman;
  font-size: 22px;
  font-weight: 100;
  padding: 5px;
  box-shadow-color: ;
  box-shadow-horizontal: 1;
  box-shadow-vertical: 1;
  box-shadow-blur: 15;
  box-shadow-spread: 0;
  text-shadow: -23px 1px 20px #11999E;
  border: solid #11999E 7px;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  margin: 10px;
}

.BUTTON:hover {
  border: solid #337FED 1px;
  background: #1E62D0;
  background-image: -webkit-linear-gradient(top, #1E62D0, #3D94F6);
  background-image: -moz-linear-gradient(top, #1E62D0, #3D94F6);
  background-image: -ms-linear-gradient(top, #1E62D0, #3D94F6);
  background-image: -o-linear-gradient(top, #1E62D0, #3D94F6);
  background-image: -webkit-gradient(to bottom, #1E62D0, #3D94F6);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-decoration: none;
}
